*{
	margin:0;
	padding:0;
}

body{
	font-family: Montserrat,sans-serif;
	font font-weight: 600;
	font-size: 10pt;
	color: yellow;
	margin:0;
	padding: 0;
}
h2 {
	font-family: Montserrat,sans-serif ;
	font-weight: 400;
	font-size: 15pt;
	background-color: transparent;
	color:yellow;
	margin-top: 30vh;
	margin-left: -1vw;
	margin-right: 20vw;
}
Header{
	margine: 12;
    padding-top: 5pt;
    padding-left: 200pt;
    padding-block: 2pt;
	background-color: black;
	color:yellow;
	position: static;

}

header h1 {
    position: absolute;
    bottom: 70px;
}

main{
	width: 100vw;
	height:190vh;
	background-color:black;
}

footer{
	width:100vw;
	height:20vh;
	background-color: black;
}